Permalink
Browse files

Limiting to Node 0.4.x.

  • Loading branch information...
1 parent deee18d commit 376793981d45aa069a47c5e02b7d44bedcb6b22d @mde mde committed Nov 25, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.md
View
2 README.md
@@ -26,7 +26,7 @@ Apache License, Version 2
### Prerequisites
-Geddy requires version 0.4.x or higher of Node.js, and the
+Geddy requires version 0.4.x of Node.js, and the
[Jake](https://github.com/mde/jake) JavaScript build-tool.
### Installing

0 comments on commit 3767939

Please sign in to comment.